/*
Theme Name: SEBBM Málaga 2022
Template:blankslate
*/

/* ++++++++++++++++++++++++++++++ BASIC ++++++++++++++++++++++++++++++ */

html, body { height:auto; min-height:100%; font-family:'Roboto', sans-serif; font-weight:400; color:#333; }
html { scroll-padding-top:83px; }
body { font-size:1rem; line-height:1.2; background-color:#eff3f6; position:relative; }
body.lock-scroll { overflow-y:hidden; }
p { margin-bottom:1.5rem; }
ul.reset, ul.reset li, ul.reset ul li { margin:0; padding:0; text-indent:0; list-style:none; list-style-type:none; }
strong { font-weight:900; }
.text-primary { color:#374e47!important; }
.text-secondary { color:#88ada6!important; }
.text-dark { color:#333!important; }
.text-underline { text-decoration:underline; }
.text-shadow { text-shadow:rgb(0 0 0) 0px 0px 10px; }
.text-07 { font-size:.7rem; }
.text-075 { font-size:.75rem; }
.text-08 { font-size:.8rem; }
.text-085 { font-size:.85rem; }
.text-09 { font-size:.9rem; }
.bg-black { background-color:#000; }
.bg-black-50 { background-color:rgba(0,0,0,.5); }
.bg-img { display:block; background-repeat:no-repeat; background-position:center; background-size:cover; width:100%; height:100%; }
.bg-img.overlay:after { content:""; position:absolute; top:0; left:0; right:0; bottom:0; background-color:rgba(0,0,0,.2); opacity:1!important; }
.bg-primary { background-color:#374e47!important; }
.bg-primary-08 { background-color:rgba(55,78,71,.08); }
.bg-primary-75 { background-color:rgba(55,78,71,.75); }
.bg-primary-10 { background-color:rgba(55,78,71,.1); }
.bg-secondary { background-color:#88ada6!important; }
.bg-grey { background-color:#F4F4F4; }
.bg-gradient-corp, #searchmodal.show ~ .modal-backdrop.show, .single .post-content blockquote:before { background:#374e47; background:-webkit-linear-gradient(to right, #185a9d, #43cea2); background:linear-gradient(to right, #185a9d, #43cea2); }

.scale:hover { transform: scale(1.1); }
.parallax { height:100%; background-attachment:fixed; background-position:center; background-repeat:no-repeat; background-size:cover; }

a, a:link, a:visited, a:active, .btn { cursor:pointer; text-decoration:none; }
a, a:link, a:visited, a:active, a img, .btn, .smooth, .bg-img, .card { transition:all 0.2s linear; }
a:not(.btn) { color:#374e47; }
a:hover { text-decoration:none; }
a:hover:not(.btn) { color:#333; }
a:focus { outline:none; box-shadow:none; }
.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary:focus { box-shadow:none; }
a.bg-primary:focus, a.bg-primary:hover, a:focus .bg-primary, a:hover .bg-primary, button.bg-primary:focus, button.bg-primary:hover { background-color:#374e47!important; border-color:#374e47!important; }

.btn { border-radius:0; }
.btn-circle { height:35px; line-height:35px; width:35px; border-radius:50%; padding:0; }
.btn-primary, .btn-primary:disabled { color:#fff; background-color:#374e47; border-color:#374e47; }
.btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active:focus { box-shadow: 0 0 0 0.2rem rgb(26 99 167 / 30%); }
.btn-primary:focus, .btn-primary:hover, .btn-primary.active, .btn-primary:active { background-color:#2c3e39; border-color:#2c3e39; }
.btn-primary.disabled, .btn-primary:disabled { opacity:.5; background-color:#2c3e39; border-color:#2c3e39; }
.btn-outline-primary { color:#374e47; border-color:#374e47; }
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show, .btn-outline-primary:active { color:#fff; background-color:#374e47; border-color:#374e47; }
.btn-outline-primary:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary.active:focus, .btn-outline-primary.dropdown-toggle.show:focus, .btn-outline-primary:active:focus { box-shadow: 0 0 0 0.2rem rgb(26 99 167 / 30%); }
.btn-group-lg > .btn, .btn-lg { padding:.75rem 1rem; font-weight:bold; border-radius:.5rem; }

.nav-pills .nav-link { color:#374e47; background-color:rgba(55,78,71,.1); position:relative; padding:.75rem 1rem; font-size:.9rem; }
.nav-pills .nav-link:hover { background-color:rgba(55,78,71,.12); }
.nav-pills .nav-link.active, .nav-pills .show>.nav-link { background-color:#374e47; }
.nav-pills .nav-link.active:after, .nav-pills .show>.nav-link:after { top:100%; left:50%; border:solid transparent; content:""; height:0; width:0; position:absolute; pointer-events:none; border-color:rgba(26, 99, 167, 0); border-top-color:#374e47; border-width:7px; margin-left:-7px; }

.position-absolute.absolute-xy, .position-fixed.fixed-xy { top:0; left:0; bottom:0; right:0; }
.position-absolute.absolute-x, .position-fixed.fixed-x { left:0; right:0; }
.position-absolute.absolute-y, .position-fixed.fixed-y { top:0; bottom:0; }
.top { top:0; bottom:auto; }
.bottom { bottom:0; top:auto; }
.left { left:0; }
.right { right:0; }
.zindex-0 { z-index:0!important; }
.zindex-1 { z-index:1!important; }
.zindex-2 { z-index:2!important; }
.zindex-3 { z-index:3!important; }
.rounded { border-radius:.5rem!important; }

#content { position:relative; }
.container.maxi { max-width:1600px; margin:auto; padding-right:0; padding-left:0; position:relative; }
.container.medium { max-width:800px; margin:auto; }
.sticky-offset { top:100px; }
.contents { max-width:1100px; margin-right:auto; margin-left:auto; }

.block { padding:2rem 0; }
.block-heading .title, .block-heading .title a { font-weight:900; font-size:1.25rem; color:#88ada6; line-height:1; }
.block-heading .title.big, .block-heading .title.big a { font-size:2rem; }
.block-heading .title a:hover { color:#374e47; }
.title.gradient { text-spacing:-0.03em; background-color:#374e47; background-size:100%; -webkit-background-clip:text; -moz-background-clip:text; -webkit-text-fill-color:transparent; -moz-text-fill-color:transparent; }

.card { border-radius:.5rem; overflow:hidden; }
a:hover .card.shadow, .card.shadow:hover { box-shadow:0 .5rem 2rem rgba(0,0,0,.25)!important; }
.card.shadow:hover .card-header { background-color:#374e47!important; }
.card.card-vertical { height:100%; }
.card.card-vertical .card-img-top { padding-top:56.25%; }
.event-date-block { padding:.75rem .6rem; }
.event-date-block .event-day { font-size:2rem; }

.modal-backdrop.show { opacity:.85; z-index:1030; }
.modal-header .btn-cerrar { font-size:1.5rem; }

.owl-nav { position:absolute; top:-4rem; right:0; display:block; border-radius:50rem; overflow:hidden; }
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev { padding:.5rem .75rem!important; background-color:rgba(55,78,71,.5); color:#FFF; transition:all 0.2s linear; }
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover { background-color:rgba(255,255,255,1); color:#374e47; }
.carrusel-noticias .owl-stage-outer { overflow:visible!important; }
.carrusel-noticias .owl-item { opacity: 0; transition:opacity 500ms; }
.carrusel-noticias .owl-item.active { opacity: 1; }
.owl-dots { display:none; }
.sponsors .owl-nav { display:none; }
.sponsors .block-heading .title a { color:#374e47; }
.sponsors .block-heading .title a:hover { color:#FFF; }

.breadcrumb-link i, .breadcrumb-link.active { color:rgba(0,0,0,.35); }
.breadcrumb-link i { font-size:.7rem; }
.breadcrumb-link.first-parent i.bi-arrow-left { color:#374e47; }
.header-banner.category-banner .breadcrumb-container { display:none; }
.header-banner .breadcrumb-link a { color:#FFF; }
.header-banner .breadcrumb-link i, .header-banner .breadcrumb-link.active { color:rgba(255,255,255,.8); }
.header-banner .breadcrumb-link.first-parent i.bi-arrow-left { color:#FFF; }

.form-control:focus, .form-select:focus { border-color:#88ada6; box-shadow:0 0 0 0.25rem rgb(211 212 213 / 50%); }

.banner-subscription .actions { width:100%; }
.link-block .block-icon { font-size:2.5rem; }

.venue-img div { padding-top:56.25%; }
.mapa iframe { width:100%; height:100%; min-height:350px; border-radius:.5rem; }

.galeria .img-caption { background:linear-gradient(0deg,rgba(0,0,0,.7),rgba(0,0,0,.3) 70%,transparent); }

/* ++++++++++++++++++++++++++++++ GDPR COOKIE CONSENT ++++++++++++++++++++++++++++++ */

#cookie-law-info-bar { padding:2rem 1.5rem!important; }
#cookie-law-info-bar .cli-bar-message { margin-bottom:1.5rem!important; line-height:1.5; }
#cookie-law-info-bar .cli-bar-btn_container { display:block!important; margin:0!important; text-align:center!important; }
#cookie-law-info-bar .cli-plugin-main-button { margin:0 2px!important; padding:1rem!important; }
#cookie-law-info-bar .cli_messagebar_head, .cli-privacy-overview h4 { font-size:1.5rem!important; font-weight:700; }
.cli-tab-footer .wt-cli-privacy-accept-btn { background-color:#374e47!important; color:#FFF!important; padding:1rem!important; }

.wpcf7-response-output { background-color:rgba(0,0,0,.6)!important; margin:1rem 0 0!important; border:none!important; padding:.75rem 1rem!important; border-radius:.25rem!important; color:#FFF!important; font-weight:900!important; }
.wpcf7-not-valid { border-color:#dc3232; }
.wpcf7-not-valid-tip { padding-top:.5rem; }
.wpcf7 textarea { height:120px; }
.wpcf7-list-item { margin-left:.5rem; }
 
/* ++++++++++++++++++++++++++++++ HEADER & FOOTER ++++++++++++++++++++++++++++++ */

.dropdown-toggle { outline:0; }
.dropdown-toggle::after { display:none; }
.header-banner .section-menu .dropdown-toggle { display:inline-block; width:35px; height:35px; border-radius:50%; text-align:center; font-size:1.5rem; line-height:1.4; }
.header-banner .dropdown-toggle.show i { transform:rotate(90deg); }
.header-banner .dropdown-menu { min-width:max-content; }
.header-banner .dropdown-menu ul:after { right:.5rem; }

#search:not(.transparent-form) #searchsubmit { color:#FFF; box-shadow:none; }
#search:not(.transparent-form) #searchsubmit:hover { background-color:#ced4da; color:#FFF; }
#search:not(.transparent-form) input { max-width:200px; }
#search input, #search input:focus { box-shadow:none; }
#search:not(.transparent-form) input::placeholder { opacity:0; }

.transparent-form input, .transparent-form input:focus { border-color:#FFF; background-color:rgba(255,255,255,.2); color:#FFF; box-shadow:none; }
.transparent-form input::placeholder { color:#FFF; opacity:.7; }
.transparent-form input:-ms-input-placeholder { color:#FFF; }
.transparent-form input::-ms-input-placeholder { color:#FFF; }

#searchmodal.show ~ .modal-backdrop.show { opacity:.95; }

.search-results .result p { margin-bottom:0; }

.dropdown .btn { padding-right:.75rem; padding-left:.7rem; }
.dropdown-menu { margin-top:.75rem!important; border:none; }
.dropdown-menu .menu-item .dropdown-item { padding:.75rem 1rem; border-top:none; font-weight:400; }
.dropdown-menu .menu-item:first-child .dropdown-item { border-top:none; }
.dropdown-menu ul li { padding:.75rem 1rem; border-bottom:1px solid #dee2e6; font-weight:400; transition:all 0.2s linear; }
.dropdown-menu ul li:last-child, .dropdown-menu ul li:last-child a { border-bottom:none; }
.dropdown-menu ul li:hover, .dropdown-menu ul li.current-menu-item { background-color:#374e47; }
.dropdown-menu ul li:hover a, .dropdown-menu ul li.current-menu-item a { color:#FFF; }

.header-navbar { position:relative; z-index:1; background-color:#FFF; box-shadow:0 .5rem 1rem rgba(0,0,0,.15); }
.header-navbar.fixed-top { position:fixed; top:-40px; transform:translateY(40px); transition:transform .3s; }
.header-navbar .navbar-brand .logo { width:75px; }
.header-navbar .navbar-nav .nav-link { padding:1rem 0; margin:0; text-transform:uppercase; font-size:1rem; font-weight:900; color:#374e47; }
.header-navbar .navbar-nav .nav-link:hover { color:#2c3e39; }
.header-navbar .navbar-nav .nav-link.dropdown-toggle:after { float:right; display:inline-block; position:relative; font-family:"Font Awesome 5 Pro"; content:'\f078'; font-size:1rem; font-weight:300; color:#374e47; line-height:1; border:none; vertical-align:baseline; margin:.15rem .75rem 0 .2rem; transition:all 0.2s linear; }
.header-navbar .navbar-nav .nav-link.dropdown-toggle.show:after { transform:rotate(-180deg); }
.header-navbar .header-button .btn { padding-right:.75rem; padding-left:.75rem; }
.header-navbar .navbar-toggler:focus, .header-navbar .navbar-toggler:active { outline:0; box-shadow:none; }
.header-navbar .navbar-toggler span { display:block; background-color:#374e47; height:1px; width:25px; margin-top:4px; margin-bottom:4px; -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); position:relative; right:0; opacity:1; filter:alpha(opacity=100); }
.header-navbar .navbar-toggler:hover span { background-color:#374e47; }
.header-navbar .navbar-toggler span:nth-child(1), .header-navbar .navbar-toggler span:nth-child(3) { -webkit-transition:transform .35s ease-in-out; -moz-transition:transform .35s ease-in-out; -o-transition:transform .35s ease-in-out; transition:transform .35s ease-in-out; }
.header-navbar .navbar-toggler:not(.collapsed) span:nth-child(1) { position:absolute; left:8px; top:14px; -webkit-transform:rotate(135deg); -moz-transform:rotate(135deg); -o-transform:rotate(135deg); transform:rotate(135deg); opacity:0.9; filter:alpha(opacity=90); }
.header-navbar .navbar-toggler:not(.collapsed) span:nth-child(2) { height:12px; visibility:hidden; background-color:transparent; }
.header-navbar .navbar-toggler:not(.collapsed) span:nth-child(3) { position:absolute; left:8px; top:14px; -webkit-transform:rotate(-135deg); -moz-transform:rotate(-135deg); -o-transform:rotate(-135deg); transform:rotate(-135deg); opacity:0.9; filter:alpha(opacity=90); }
.header-navbar .nav-link { border-top:1px solid #dee2e6; }
.header-navbar .dropdown-menu { margin-top:0!important; padding:0 0 1rem; padding-bottom:1rem; }
.header-navbar .dropdown-menu .menu-item .dropdown-item { padding:.75rem; }
.header-navbar .dropdown-menu .menu-item .dropdown-item:hover, .header-navbar .dropdown-menu .menu-item .dropdown-item:focus, .header-navbar .dropdown-menu .menu-item .dropdown-item:active, .header-navbar .dropdown-menu .menu-item .dropdown-item.active { background-color:#374e47; color:#FFF; }

#footer #footer-legal { color:rgba(0,0,0,.5); }
#footer .social-buttons .social-button { margin:0 .15rem 0 0; }

#footer .menu-legal ul { list-style:none; padding:0; margin:0; text-indent:0; list-style-type:none; }
#footer .menu-legal li { display:inline-block; margin-right:.5rem; }
#footer .menu-legal li:last-child { margin-right:0; }


/* ++++++++++++++++++++++++++++++ PÁGINAS ++++++++++++++++++++++++++++++ */

.home .header-navbar:not(.fixed-top) { position:relative; z-index:1; background-color:transparent; box-shadow:none; }
.home #content { position:relative; z-index:0; margin-top:-60px; }
.home .header-navbar.fixed-top .home-banner-tagline { display:none!important; }
.home .header-navbar:not(.fixed-top) .tagline { display:none!important; }
.home .home-banner .congress-number { font-size:6rem; line-height:4.5rem; }
.home .home-banner .super { font-size:1.2rem; margin-left:-.5rem; }
.home .home-banner .congress-text { font-size:1.2rem; }
.home .home-banner .roseta { position:absolute; left:0; right:0; bottom:0; min-height:140px; }
.home .home-banner .roseta .bg-img { background-size:295px auto; background-position:center -120px; }
.home .home-banner .countDown__interval_basic_cont { display:flex; flex-direction:column-reverse; }
.home .home-banner .countDown_digit_cont { font-size:2em; }
.home .home-banner .countDown_interval_cont:nth-child(n+1):not(:last-child) { margin:0 .25em; }
.home .home-banner .countDown_interval_basic_cont_description { display:inline-block; margin:0 .25em .5em; font-size:.9em; font-weight:400; text-shadow:none; color:#FFF; }
.countDown_cont { justify-content:center; }
.home .home-banner .banner-link { padding:.75rem 0; font-size:1.15rem; font-weight:300; border-bottom:1px solid rgba(255,255,255,.25); }
.home .home-banner .banner-link:last-child { border-bottom:none; }
.home .presentation a .link-block { background-color:#FFF; }
.home .presentation a:hover .link-block { background-color:#374e47; color:#FFF; transform:scale(1.05) }

.banner-subscription .deadline:after { top:100%; left:50%; border:solid transparent; content:""; height:0; width:0; position:absolute; pointer-events:none; border-color:rgba(0,0,0,0); border-top-color:#000; border-width:10px; margin-left:-10px; opacity:.5; }

.premiado .foto { width:100%; padding-top:56.25%; }

.programa-item .sponsor img { width:120px; }
.ponencia .cargo-img { width:70px; } 

.page-404 .icon { font-size:8rem; }
.page-404 .title { font-size:2rem; }
.page-404 .subtitle { font-size:1.2rem; }

.single .post-content p a, .single .post-content li a { overflow-wrap:break-word; word-wrap:break-word; -ms-word-break:break-all; word-break:break-all; word-break:break-word; -ms-hyphens:auto; -moz-hyphens:auto; -webkit-hyphens:auto; hyphens:auto; }
.single .post-content h1, .single .post-content h2, .single .post-content h3, .single .post-content h4, .single .post-content h5, .single .post-content h6 { margin:3rem 0 1.5rem; font-weight:900; }
.single .post-content blockquote { max-width:380px; float:right; margin:.5rem 0 1.5rem 2rem; font-size:1.25rem; }
.single .post-content blockquote p { margin-bottom:0; }
.single .post-content blockquote:before { display:block; content:""; width:100%; height:4px; margin-bottom:1rem; }
.single .post-content blockquote cite { font-size:.9rem; font-weight:900; margin-top:.5rem; font-style:normal; }

.single .post-content ol, .single .post-content ul:not(.nav), .single .post-content .wp-block-table { margin-bottom:1.5rem; font-size:.9rem; padding:.25rem 1rem; background-color:#FFF; border-radius:.5rem; box-shadow:0 .125rem .25rem rgba(0,0,0,.075); }
.single .post-content ol, .single .post-content ul:not(.nav) { counter-reset:item; list-style-type:none; }
.single .post-content ol li, .single .post-content ul:not(.nav) li { display:block; position:relative; border-top:1px solid rgba(0,0,0,.1); padding:.75rem 0 .75rem 1.5rem; text-align:left; }
.single .post-content ol li { padding-left:1.75rem; }
.single .post-content ol li:first-child, .single .post-content ul:not(.nav) li:first-child { border-top:none; }
.single .post-content ol li:before { content:counter(item) " "; counter-increment:item; color:#FFF; position:absolute; top:.75rem; left:0; height:1.25rem; width:1.25rem; font-size:.65rem; line-height:1.25rem; text-align:center; border-radius:1.25rem; font-weight:900; background-color:#374e47; }
.single .post-content ul:not(.nav) li::before, .single .post-content ol ul:not(.nav) li::before { position:absolute; top:.85rem; left:0; font-family:"Font Awesome 5 Pro"; content:'\f061'; font-size:1rem; font-weight:900; color:#374e47; line-height:1; background-color:transparent; }

.wp-block-columns { margin-bottom:0; }
.wp-block-gallery { margin:3rem 0 2rem; }

.single .post-content .wp-block-table td, .single .post-content .wp-block-table th { padding:.75rem; }
.single .post-content .wp-block-table td:first-child, .single .post-content .wp-block-table th:first-child { padding-left:.15rem; }
.single .post-content .wp-block-table td { border-width:1px 0 0 0; border-top:1px solid rgba(0,0,0,.1); vertical-align:top; }
.single .post-content .wp-block-table tr:first-child td { border-top:none; }
.single .post-content .wp-block-table th { border-width:0; border-bottom:2px solid rgba(0,0,0,.75); }
.single .post-content .wp-block-table.col-100 tr>th:nth-child(1), .single .post-content .wp-block-table.col-100 tr>td:nth-child(1) { width:100px; }
.single .post-content .wp-block-table.col-75 tr>th:nth-child(1), .single .post-content .wp-block-table.col-75 tr>td:nth-child(1) { width:75px; }
.single .post-content .wp-block-table.col-60 tr>th:nth-child(1), .single .post-content .wp-block-table.col-60 tr>td:nth-child(1) { width:60px; }
.single .post-content .wp-block-table td a { text-decoration:underline; }

.single .post-img img { width:100%; height:auto; border-radius:.5rem; }
.single .wp-block-image { margin:0 0 1.5em; }
.single .wp-block-image img { border-radius:.5rem; }
.single .wp-block-image figcaption { margin-top:1rem; margin-bottom:1rem; font-size:.8rem; border-radius:0 0 .5rem .5rem; opacity:.75; }
.single .wp-block-gallery .wp-block-image figcaption { opacity:1; }
.single .category-grupos-cientificos .cargo-action { display:none!important; }

.social-buttons .btn-group { width:100%; }
.social-buttons .social-button { display:inline-block; width:35px; height:35px; line-height:35px; border-radius:50%; margin:0 0 0 .15rem; text-align:center; background-color:#FFF; color:#374e47; }
.social-buttons .social-button:hover { background-color:#374e47; color:#FFF; }

.sidebar { margin-top:3.2rem; } 
.sidebar .block-heading .title i { display:inline-block; font-size:.7rem; height:.7rem; transform:rotate(0deg); margin-top:.35rem; } 
.sidebar .block-heading .title:not(.collapsed) i { transform:rotate(180deg); } 
.sidebar .sidebar-menu ul { border-radius:.5rem; overflow:hidden; }
.sidebar .sidebar-menu li a { display:block; padding:.75rem 1rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.sidebar .sidebar-menu li a:hover, .sidebar .sidebar-menu li.current-menu-item a { background-color:#374e47; color:#FFF; }


/* ++++++++++++++++++++++++++++++ MEDIA QUERIES ++++++++++++++++++++++++++++++ */

@media screen and (min-width:576px) {
.home .home-banner .congress-number { font-size:7rem; line-height:5.5rem; }
.home .home-banner .super { font-size:1.5rem; }
.home .home-banner .congress-text { font-size:1.5rem; }
.home .home-banner .countDown_digit_cont { font-size:2.3em; }
.home .home-banner .countDown_interval_cont:nth-child(n+1):not(:last-child) { margin:0 .375em; }
.home .home-banner .countDown_interval_basic_cont_description { margin:0 .375em .5em; }
.sponsors .owl-nav { display:block; }
.ponencia .cargo-img { width:100px; } 
.ponencia .horario { width:95px; }
}

@media screen and (min-width:768px) {
.extra-blocks .post-image { width:275px; }
.breadcrumb-item.first-parent::before { color:rgba(0,0,0,.35); content:var(--bs-breadcrumb-divider, ">"); font-weight:400; }
.header-banner .breadcrumb-item.first-parent::before { color:rgba(255,255,255,.5); }
.mapa { height:calc(100% - 50px); }
.mapa iframe { min-height:200px; }
.home .home-banner .congress-number { font-size:7.5rem; line-height:6rem; }
.home .home-banner .super { font-size:1.7rem; }
.home .home-banner .congress-text { font-size:1.7rem; }
.home .home-banner .countDown_digit_cont { font-size:2.6em; }
.programa-item .horario, .ponencia .horario { width:65px; }
.premio .sponsor { width:200px; }
.premiado .foto { width:150px; min-height:135px; }
}

@media screen and (min-width:992px) {
.dropdown-menu .menu-item .dropdown-item { border-top:1px solid #dee2e6; }
.header-navbar .navbar-nav .nav-link { font-size:.85rem; }
.header-navbar .navbar-nav .nav-link.dropdown-toggle:after { float:none; font-size:.6rem; font-weight:400; margin:0 0 0 .2rem; }
.header-navbar .navbar-nav .nav-link { padding:.5rem 0; margin:0 .75rem; }
.header-navbar .dropdown-menu { box-shadow:0 .5rem 1rem rgba(0,0,0,.15); margin-top:.75rem!important; padding:.5rem 0; }
.header-navbar .dropdown-menu .menu-item .dropdown-item { padding:.75rem 1rem; }
.header-navbar .nav-link { border-top:none; }
.header-navbar .dropdown-menu { padding:0; border-radius:.5rem; overflow:hidden; }
.header-banner.category-banner .breadcrumb-container { display:block; position:absolute!important; top:0; left:0; }
.sidebar { width:250px; } 
.home .home-banner .roseta { position:relative; }
.home .home-banner .roseta .bg-img { background-position:center; }
.banner-subscription .deadline:after { display:none; top:50%; left:100%; border-top-color:transparent; border-left-color:#000; margin-left:0; margin-top:-10px; }
}

@media screen and (min-width:1200px) {
.banner-subscription .actions { width:350px; }
.header-navbar .navbar-nav .nav-link { margin:0 1.2rem; }
}